Skip to main content

Send Invoice Report by SID to Default Email Address

This request sends a particular invoice, targeted by secure ID, to the Partner's billing_email address. Partners can use this request to resend an invoice they already received. The invoice is sent as a PDF attachment.

post /billing/invoices/{invoice_sid}/emails

Sample

A sample POST request to send an invoice with the invoice_sid 6765ca8a-91c7-4241-98c6-42803de77e74:

curl -X POST \
'https://api.carrierx.com/core/v2/billing/invoices/6765ca8a-91c7-4241-98c6-42803de77e74/emails' \
-H 'Content-Type: application/x-www-form-urlencoded' \
-H 'Authorization: Bearer 5ebc03d6-8b2b-44ad-bf65-72d4f1491dda'

Response

204 status code.

Required Scopes

To send an invoice the partner must have one of the following scopes enabled:

  • invoices.manage
  • invoices.read

Path Arguments

ParameterData TypeDescription
invoice_sid requiredstringThe invoice secure ID.